» Ubuntu » Пакеты

Error

two or more packages specified (spidermonkey-bin hardy-updates)